/*-----------CAROUSEL-------------*/
.carousel {
  position: relative;display: block;
  background-size: cover;
    background-position: center center;
    margin-bottom: 3em;
}
.carousel-inner {
  /*overflow: hidden;*/
  background: black;
  display: block;
  width: 100%;
  position: relative;

}
.carousel .item {
  display: none;
  position: relative;
  -webkit-transition: 0.5s ease-in-out left;
  -moz-transition: 0.5s ease-in-out left;
  -ms-transition: 0.5s ease-in-out left;
  -o-transition: 0.5s ease-in-out left;
  transition: 0.5s ease-in-out left;
}
.carousel .item > img {
  display: block;
}
.carousel .active, .carousel .next, .carousel .prev {
  display: block;
}
.carousel .active {
  left: 0;
}
.carousel .next, .carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel .next {
  left: 100%;
}
.carousel .prev {
  left: -100%;
}
.carousel .next.left, .carousel .prev.right {
  left: 0;
}
.carousel .active.left {
  left: -100%;
}
.carousel .active.right {
  left: 100%;
}
.carousel-control {
	position: absolute;
	top:0;
	padding-top: 16em;
	padding-left: 2.5em;
  left: -2.5em;
  width: 100px;
  height: 55%;
  font-size: 1em;
  font-weight: 500;
  line-height: 1em;
  background: none;
  color: black;
  text-align: left;
  vertical-align: middle;
  background-image:url(../images/wit.png);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size: 100% 100%;
}

.carousel-control.right {
	padding-top: 16em;
  left: auto;
  right: -2.5em;
  padding-right: 2.5em;
  text-align: right;
  vertical-align: middle;
    background-image:url(../images/wit2.png);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size: 100% 100%;
}
.carousel-control:hover {
  color: #999;
  text-decoration: none;

}
.carousel-caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -3em;
  padding: 0 0 1em 0;
  background: none;
  z-index: 10000;
}
.carousel-caption p {
  color: black;
}

@media screen and (max-width: 720px) {
.carousel-control {  width: 3em; height: 90%; line-height:1em; padding-top: 7em; font-size: 1em;} 
.carousel-inner {line-height:0.7em;}
.carousel-control.right {line-height:0.75em; padding-top:7em;}
}

@media screen and (min-width: 720px) and (max-width: 1236px){
.carousel-control {  width: 3em; height: 100%; line-height:1em; padding-top: 7em; font-size: 1em;} 
.carousel-inner {line-height:0.8em;}
.carousel-control.right {line-height:0.75em; padding-top:7em;}
}